body,td,th {
	font-family: Tahoma, sans-serif, Verdana;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-image: url(images/background.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-color: #000000;
	font: 11px Arial, Helvetica, sans-serif;

	text-align: center;
	margin: 0px auto;

}
.c1 {color:#FFF;
}
.color1 {color:#FC0;
}
a{
	color: #3CF;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
img{
	border:0px;
}
#apDiv1 {	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:400px;
	z-index:1;
}
.style1 {color: #000000}


#page_wrap {
	position: relative;
	text-align: center;
	margin: 0px auto;
	width: 1000px;
}

#header_wrap {
	height: 405px;
}

#header_flash {
	width: 655px;
	height: 405px;
	margin: 0px;
	position: relative;
	float: left;
}

#server_status {
	background-image: url(images/bg_server_status.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	width: 220px;
	height: 100px;
	position: relative;
	float: left;
	text-align: left;
	padding: 225px 95px 80px 30px;
}

#register_bar {
	background-image: url(images/bg_register_bar.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 129px;
	width: 1000px;
}

#register_bar a {
	/* background-image: url(images/hover_register.jpg); */
	/* background-position:left top; */
	/* background-repeat:no-repeat; */
	height: 98px;
	width: 302px;
	position: relative;
	left: 642px;
	float: left;
}


#main_wrap {
	width: 1000px;
	position: relative;
	/*display: box;*/
	clear: both;
	background-image: url(images/bg_main.jpg);
	background-position: center top;
	background-repeat: repeat-y;

}

#footer_wrap {
	background-image: url(images/bg_footer.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	height: 156px;
	padding-top: 110px;
	width: 1000px;
	clear: both;
}

#footer_wrap span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F00;
	padding-top: 200px;
	text-align: center;
	font-weight: bold;
	clear: both;
}

#main_leftbar {
	width: 272px;
	padding-left: 22px;
	float: left;
	display: block;
}

#main_content {
	width: 706px;
	float: right;
	display: block;
}

#logout_box {
	background-image: url(images/bg_logout_box.jpg);
	background-position:center top;
	background-repeat:no-repeat;
    padding-top: 90px;
	width: 272px;
    height: 131px;
}

#login_box {
	background-image: url(images/bg_login_box.jpg);
	background-position:center top;
	background-repeat:no-repeat;
    padding-top: 90px;
	width: 272px;
    height: 131px;
}

.btn_login {
	width: 272px;
	height: 61px;
	display: block;
	float: left;
}

input[type=text],input[type=password] {
	height: 20px;
	border: 1px solid #888;
	border: 2px solid transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input[type=submit],input[type=reset] {
	width: 50px;
    cursor: pointer;
    color: #FFF;
    text-shadow: 0 1px #27ae60;
    font-size: 1.2em;
    border: 0 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    outline: none;
    background-color: #2ecc71;
    -webkit-box-shadow: 0 2px #27ae60, inset 0 0 #27ae60;
    -moz-box-shadow: 0 2px #27ae60, inset 0 0 #27ae60;
    box-shadow: 0 2px #27ae60, inset 0 0 #27ae60;
}

input[type=submit]:hover,input[type=submit]:focus,input[type=reset]:hover,input[type=reset]:focus {
    background-color: #29b765;
    -webkit-box-shadow: 0 2px #229955, inset 0 0 #27ae60;
    -moz-box-shadow: 0 2px #229955, inset 0 0 #27ae60;
    box-shadow: 0 2px #229955, inset 0 0 #27ae60;
}

#login_box input.txt {
	width: 150px;
	height: 20px;
	border: 1px solid #888;
	border: 2px solid transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#login_box .input_txt_wrap {
    padding: 4px 0 4px 6px;
    width: 272px;
    height: 28px;
}

#member_login {
	padding-left: 50px;
	width: 185px;
}

.menu {
	background-image: url(images/bg_menu.jpg);
	background-position:left top;
	background-repeat: repeat-y;
	padding-left: 21px;
	width: 272px;
	height: 39px;
	float: left;
}

.menu a {
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
	height: 39px;
}

.dropcontent{
width: 580px;
height: auto;
border: 1px solid #09C;;
display:block;
margin: 0 auto;
}

#register_bar a:hover { background-image: url(images/hover_register.jpg); }
#how_to_play, #how_to_play a { padding: 0px!important; width: 133px; height: 80px; }
#ranking, #ranking a { padding: 0px!important; width: 139px; height: 80px; }
#download, #download a { padding: 0px!important; width: 133px; height: 54px; }
#forget_pass, #forget_pass a { padding: 0px!important; width: 139px; height: 54px; }
#change_email, #change_email a { padding: 0px!important; width: 272px; height: 38px; }
#menu_home, #menu_home a { padding: 0px!important; width: 272px; height: 98px; }
#menu_fixg, #menu_fixg a { height: 51px; }


#menu_end {
	background-image: url(images/bg_menu_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	width: 272px;
	height: 45px;
	float: left;
}

#war_report_top, #war_report_top_  { height: 38px; }

#war_report_top_ {
	background-image: url(images/right_image_1_01.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#report_list {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 185px;
	float: left;
}

#reportlist_end, #reportlist_end_  { height: 12px; }

#reportlist_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}


#war_top, #war_top_  { height: 61px; }

#war_top_ {
	background-image: url(images/right_image_2_01.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#time_list {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 290px;
	float: left;
}

#timelist_end, #timelist_end_  { height: 12px; }

#timelist_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}


#player_top, #player_top_  { height: 61px; }

#player_top_ {
	background-image: url(images/right_1.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#playerlist {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	background-size:272px 630px;
	padding-top: 15px;
	width: 272px;
	height: 610px;
	float: left;
}

#playerlist_end, #playerlist_end_  { height: 12px; }

#playerlist_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}


#radio_top, #radio_top_  { height: 61px; }

#radio_top_ {
	background-image: url(images/right_2.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#radiolist {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 80px;
	float: left;
}

#radiolist_end, #radiolist_end_  { height: 12px; }

#radiolist_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#gmlist_top, #gmlist_top_  { height: 38px; }

#gmlist_top_ {
	background-image: url(images/facebook_box.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#gmlist_end, #gmlist_end_  { height: 12px; }

#gmlist_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#gmlist {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 35px;
	float: left;
}

#recommend_top, #recommend_top_  { height: 61px; }

#recommend_top_ {
	background-image: url(images/right_recommend.png);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#recommend_end, #recommend_end_  { height: 12px; }

#recommend_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#recommend {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 250px;
	float: left;
}

#video_top, #video_top_  { height: 61px; }

#video_top_ {
	background-image: url(images/right_video.png);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#video_end, #video_end_  { height: 12px; }

#video_end_ {
	background-image: url(images/bg_gmlist_end.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	width: 225px;
}

#video {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 812px;
	float: left;
}

#fblist {
	background-image: url(images/bg_gmlist_box.jpg);
	background-position:center top;
	background-repeat: repeat-y;
	padding-top: 15px;
	width: 272px;
	height: 860px;
	float: left;
}

.content {
	background-image: url(images/bg_content.jpg);
	background-position:left top;
	background-repeat: repeat-y;
	width: 684px;
	float: left;
	text-align: center;
	padding: 10px 0px 0px 0px;
}

.content td {
	text-align: left;
}

.content_end {
	background-image: url(images/bg_content_end.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 25px;
	float: left;
}

.content_head {
	background-image: url(images/bg_content_head_reborn.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_forgot_head {
	background-image: url(images/bg_content_head_forgot.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_char_head {
	background-image: url(images/bg_content_head_char.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_get_head {
	background-image: url(images/bg_content_head_get.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_chpass_head {
	background-image: url(images/bg_content_head_chpass.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_chpin_head {
	background-image: url(images/bg_content_head_chpin.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_bank_head {
	background-image: url(images/bg_content_head_bank.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_exchange_head {
	background-image: url(images/bg_content_head_exchange.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_chemail_head {
	background-image: url(images/bg_content_head_chemail.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_register_head {
	background-image: url(images/bg_content_head_register.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_quest_head {
	background-image: url(images/bg_content_head_quest.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_xat_head {
	background-image: url(images/bg_content_head_xat.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_pic_head {
	background-image: url(images/bg_content_head_pic.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

.content_setup_head {
	background-image: url(images/bg_content_head_setup.jpg); 
	background-position:left top;
	background-repeat:no-repeat;
	width: 684px;
	height: 56px;
	float: left;
}

#content_main1_head { background-image: url(images/bg_content_head_reborn.jpg); }
#content_main2_head { background-image: url(images/main_2.jpg); }
#content_recomment_head { background-image: url(images/bg_content_head_recommend.jpg); }
#content_chatroom_head { background-image: url(images/bg_content_head_chatroom.jpg); }
#content_promotion_head { background-image: url(images/bg_content_head_promotion.jpg); }
#content_levelguide_head { background-image: url(images/bg_content_head_levelguide.jpg); }
#content_svdetail_head { background-image: url(images/bg_content_head_svdetail.jpg); }
#itemmallshop_head { background-image: url(images/bg_content_head_itemmall.jpg); }
#itemtimeshop_head { background-image: url(images/bg_content_head_itemtime.jpg); }
#content_ranking_head { background-image: url(images/bg_content_head_ranking.jpg); }
#howtoplay_head { background-image: url(images/bg_content_head_howtoplay.jpg); }
#download1_head { background-image: url(images/bg_content_head_system.jpg); }
#download2_head { background-image: url(images/bg_content_head_download.jpg); }

.blank_table {
	margin: 5px 20px;
	width: 645px;
}

/* เริ่ม CSS สำหรับหน้า Download */

.download_button {
	background-image: url(images/button_download.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	width: 73px;
	height: 25px;
}

.download_table {
	border-collapse: collapse;
	border: 1px solid #09C;
	width: 80%;
}

.download_table td {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 3px;
	color: #000;
	background-color: #FFF;
	text-align: center;
	width: 33%;
}


.download_table th {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 5px;
	background-color: #09B;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

.download_table2 {
	vertical-align:middle;
	border-collapse: collapse;
	border: 1px solid #09C;
	width: 80%;
}

.download_table2 td {
	vertical-align:middle;
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 3px;
	color: #000;
	background-color: #FFF;
	text-align: center;
}


.download_table2 td:first-child {
	width: 120px;
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 5px;
	background-color: #09B;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

.download_table2 td:nth-child(2) {
	width: 10px;
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 5px;
	background-color: #2CF;
	text-align: center;
	color: #FFF;
}

.download_table2 td:nth-child(3) {
	text-align: left;
	padding-left: 10px;
}

.download_table2 .last_left {
	color: #F60;
	font-weight: bold;
	float:left;
	height: 25px;
	line-height: 25px;
}

.download_table2 .last_right {
	float:right;
	padding-right: 15px;
}

.download_table2 tr:nth-child(1) td:nth-child(3) {
	padding: 10px;
}

.download_table2 tr:nth-child(2) td:nth-child(3) {
	padding: 10px;
}

.download_table2 .many_line {
	line-height: 16px!important;
	height: auto!important;
}

/* จบ CSS สำหรับหน้า Download */


/* เริ่ม CSS สำหรับหน้า Ranking */

.rankinw_table th {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 5px;
	background-color: #09B;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

.rankinw_table, .rankinw_table td {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 3px;
	color: #FFF;
	background-color: #000;
	text-align: center;
}

.noline_table, .noline_table td {
	border-collapse: collapse;
	border: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

/* จบ CSS สำหรับหน้า Ranking */


/* เริ่ม CSS สำหรับหน้า Itemmall */

#itemmall_table, #itemmall_table td {
	border-collapse: collapse;
	border: none;
	padding: 3px;
	color: #000;
	text-align: center;
	background-color: #e6eeff;
}

#itemmall_table {
	margin: 5px 20px;
	width: 645px;
}

#itemmall_table th {
	text-align: center;
	font-weight: bold;
	color: #FFF;
	padding: 3px;
	height: 30px;
	background-color: #3778ff;
}

#itemmall_table td:nth-child(1) {
	width: 220px;
	text-align: left;
	padding: 3px 10px;
}

#itemmall_table td:nth-child(2) {
	width: 30px;
}

#itemmall_table td:nth-child(3) {
	text-align: left;
	padding: 3px 10px;
}

#itemmall_table td:nth-child(4) {
	width: 50px;
	font-weight: bold;
	text-align: right;
	padding: 3px 10px 3px 0px;
}

#itemmall_table td:nth-child(5) {
	width: 60px;
}

#itemmall_table tr:nth-child(odd) td{
	background-color: #CDE;
}

/* จบ CSS สำหรับหน้า Itemmall */


/* เริ่ม CSS สำหรับหน้า ChaSelect */

.Maintable {
	border: 1px solid #ff0000;
	background-image: url(../images/tbg_back.png);
}

/* จบ CSS สำหรับหน้า ChaSelect */

/* เริ่ม CSS สำหรับหน้า ChangePet */

#petlist_table th, #mypet_table th {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 5px;
	/*background-color: #09C;*/
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

#petlist_table , #petlist_table  td, #mypet_table , #mypet_table  td {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 3px;
	color: #FFF;
	background-color: #000;
	text-align: center;
}

#petlist_table td:first-child ,#mypet_table td:first-child {
	width: 100px;
}

#petlist_table td:nth-child(2), #petlist_table td:nth-child(4), #mypet_table td:nth-child(2) {
	width: 100px;
}

/* จบ CSS สำหรับหน้า ChangePet */

/* เริ่ม CSS สำหรับหน้า ReturnItem */

#returnlist_table th {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 5px;
	/*background-color: #09C;*/
	text-align: center;
	color: #FFF;
	font-weight: bold;
}

#returnlist_table , #returnlist_table  td {
	border-collapse: collapse;
	border: 1px solid #09C;
	padding: 3px;
	color: #FFF;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
}

#returnlist_table {
	width: 555px;
	margin: 5px;
}

/* จบ CSS สำหรับหน้า ReturnItem */